RubyGems Navigation menu

nuodb 1.0.0.rc.2

An easy to use database API for the NuoDB distributed database.

Gemfile
          gem 'nuodb', '~> 1.0.0.rc.2'
  
  
  
  
  
  
  

install
          gem install nuodb --pre
  
  
  
  
  
  
  

Authors:

  • Robert Buck

Owners:

Licenses:

  • BSD

Total downloads 5,123

For this version 225

Show all versions (8 total)

Required Ruby Version: None

Links: